Subject: [edu-team] Recording: webex vs meetecho

From: Radia Perlman <[email-masked]>
Date: Sat, 25 Aug 2012 22:56:01 -0700

Given that the tools tutorial needed to be done with webex instead of
meetecho, and given that meetecho requires someone helping out by
videoing, and given that I think we don't need video of the
speaker...just audio...is webex a more appropriate technology?

It was wonderful for the meetecho people to be willing to do all the
work, but can we impose on them for every tutorial from now on?

Would it be fairly trivial for the speaker to start up and record a
webex session for a 2 hour tutorial?  Does it take up an onerous
amount of space on a laptop?  Would it be complicated to upload the
recording after the session?

Radia